Page MenuHomePhabricator

Agree how we will deal with the trigger create mysql when we enable triggers
Closed, ResolvedPublic2 Story Points

Description

I'm leaning towards thinking we check in an sql file of the trigger sql for Jeff to run but do the table creating 'on the fly' using the enable functionality.

Will check in the trigger sql & attach to this

Event Timeline

Change 280392 had a related patch set uploaded (by Eileen):
Add trigger creation SQL for live DB

https://gerrit.wikimedia.org/r/280392

@Jgreen I'll need some input from you on this - although you might need to read the parent task first

atgo removed a subscriber: atgo.Mar 30 2016, 10:05 PM

Change 280392 merged by jenkins-bot:
Add trigger creation SQL for live DB

https://gerrit.wikimedia.org/r/280392

Eileenmcnaughton closed this task as Resolved.Apr 27 2016, 9:36 PM

Changing to resolved - we have a plan - although there is another ticket to do a last update of the mysql due to a minor change

Change 285861 had a related patch set uploaded (by Eileen):
Add trigger creation SQL for live DB

https://gerrit.wikimedia.org/r/285861

Change 285861 merged by Eileen:
Add trigger creation SQL for live DB

https://gerrit.wikimedia.org/r/285861

mmodell removed a subscriber: awight.Jun 22 2017, 9:50 PM